/*
Theme Name: Sydney Child
Theme URI: http://athemes.com/theme/sydney
Author: aThemes
Author URI: http://athemes.com
Template: sydney
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sydney
*/

/*.site-header.fixed {position: fixed !important}*/
.site-header.float-header {background-color: rgba(0,0,0,0.6) !important; padding: 20px 0 0 0 !important;}
.site-header.float-header .site-logo {width:100px; padding-bottom: 10px;}
#mainnav {padding-top: 15px;}
.roll-icon-list .content h3 {margin: 20px 0 10px;}
.roll-promobox .title {text-align: center}
.lsow-container img  {margin:0 auto !important}
.center-block {display: block; margin-right:0 auto; margin-left:0 auto;}

.roll-icon-box .content h3, .roll-icon-list .content h3  {font-size: 20px;}
.roll-button {font-size:16px;}
.roll-project {padding-bottom:0}
.page-wrap {padding-top:0}
.header-image {padding: 120px 30px 0 30px;}
.header-image h1 {color: #fff; text-shadow:2px 2px 2px #222; text-align: center}

.home #breadholder {display: none}
.white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text h6, .white-text p, .white-text a, .white-text li {color: #fff !important;} 

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {width: 100%}
.page .page-wrap .content-wrapper, .single .page-wrap .content-wrapper {padding-bottom:0; padding-top:0;}
.single-portfolio .page-wrap .content-wrapper {padding-top:30px;}
.single-post .page-wrap .content-wrapper{padding-top:30px;}
.entry-footer {margin-top:0;}
.content-area .hentry {padding-bottom:0;}




